Titre de l'association
=======

Il est fondé entre les adhérentes et les adhérents aux présents statuts une association régie par la loi du premier juillet 1901 et le décret du 16 août 1901, ayant pour titre : **Support Self-Hosting**.

Buts de l’association
===============

L’association a pour but de soutenir, notamment financièrement, le projet YunoHost qui vise à faciliter l'auto-hébergement afin de le rendre pérenne, ainsi que tout autre projet que l'association juge ayant des objectifs connexes et/ou en accord avec ceux du projet YunoHost.

L'association poursuit un but non lucratif.

Moyens de l’association
=================

Pour ce faire, l'association :

1. entreprend des actions pour recueillir des fonds, via des dons, subventions ou autres moyens ;

2. décide de comment redistribuer ces fonds, par exemple pour assurer des coûts de fonctionnement (infrastructure informatique), acheter des outils de communication, pour défrayer des personnes lors d'événements ou interventions, ou pour rémunérer des personnes qui contribuent au projet YunoHost sur les aspects administratif, de communication, de recherche de financements, de développement informatique, de support utilisateur·ice·s, ou toute autre action permettant de soutenir le projet YunoHost.


Mode d’administration
================

L’association fonctionne selon un mode d’administration dit 'autogéré'. Les membres sont par conséquent collectivement responsables du bon fonctionnement de l’association et ont pour charge de s’impliquer dans la mesure de leurs disponibilités et compétences.

**L’Assemblée Générale (AG)** regroupe l’ensemble des membres de l’association. L’AG est souveraine et détient l’exclusivité du pouvoir décisionnaire. L’AG est réunie de manière permanente par le biais des moyens de communication définis dans le règlement intérieur. L’AG délègue son pouvoir décisionnaire aux membres présents dans le cadre des **réunions associatives**, selon les termes décrits dans la section dédiée.

**Le Collège Solidaire (CS)** a pour responsabilité d’administrer l’association et de la représenter dans les actes de la vie civile. Il n’exerce aucun pouvoir décisionnaire au sein de l’association. Il représente légalement l’association devant la justice. En cas de poursuites judiciaires, les membres du Collège Solidaire en place au moment des faits prendront collectivement et solidairement leurs responsabilités devant les tribunaux compétents. Tout changement de composition du CS doit donc faire l’objet d’une déclaration en préfecture. L’intégration d’un membre au CS se fait par cooptation des membres en place. Un membre peut quitter à tout moment le CS sur simple demande. Les membres du CS s’engagent a respecter le code de déontologie présent dans le Règlement Intérieur de l’association.

Prise de décisions
=============

L’association privilégie avant tout le débat constructif et la recherche de consensus pour ses prises de décision. Si aucun consensus ne se dégage de la discussion, l’association peut trancher en suivant la procédure de vote définie dans le règlement intérieur.

Réunions associatives
================

Les réunions associatives sont la base de la vie de l’association. C’est dans ce cadre que les membres peuvent discuter des actions à entreprendre et décider de comment allouer les fonds recueillis.

Les membres de l’association sont libres d’organiser spontanément des réunions associatives. Les membres présents lors d’une réunion associatives sont détenteurs des pouvoirs décisionnaires de l’AG, à deux conditions :

1.  la réunion associative doit faire l’objet d’un compte-rendu qui sera transmis à l’Assemblée Générale permanente. Ce compte-rendu doit contenir les décisions prises, et les noms des membres présents lors de la réunion;

2.  les décisions irrévocables prises durant une réunion associative (par exemple, allouer des fonds) ne seront mises en application que deux semaines après communication du compte-rendu à l'association, afin de laisser à l’AG la possibilité de revenir sur celles-ci. 
Une décision est révoquée si la demande en est faite par un nombre de membres supérieur ou égal au nombre de membres présents lorsque la décision a été prise.

En cas d'urgence, le délai de 2 semaines peut être levé, si la décision fait consensus et que plus de la moitié des membres de l'association ont confirmé leur accord.


Les Assemblées Générales
====================

**Assemblée Générale Ordinaire (AGO)**

Elle a lieu obligatoirement une fois par an. Lors de cette réunion, le Collège Solidaire présente un rapport sur l’activité de l’association, ainsi qu’un rapport financier comportant les comptes de l’exercice. Il est ensuite procédé à l’examen des autres questions figurant à l’ordre du jour.

**Assemblée Générale Extraordinaire (AGE)**

Elle se prononce sur les modifications de Statuts, la dissolution de l’association ou la radiation d’un membre. Une AGE doit être convoquée pour traiter de ces questions.

**Déroulement**

Tou·te·s les membres de l’association sont convoqué·e·s aux Assemblées Générales Ordinaires ou Extraordinaires, sous réserve qu’ils et elles aient acquitté leur cotisation de l’année en cours.

Les membres de l’association sont convoqué·e·s 15 jours au moins avant la date fixée. Les convocations peuvent être envoyées par courriel en utilisant les adresses fournies par les membres lors de leur adhésion ou via les discussions de groupe du forum de YunoHost. L’ordre du jour est indiqué sur les convocations.

Les membres du Collège Solidaire ont pour charge d’assurer l’organisation et le bon déroulement de l’Assemblée Générale en faisant respecter l’ordre du jour, en répartissant équitablement le temps de parole et en rédigeant le compte-rendu de la réunion.

Des questions diverses pourront être abordées dans la dernières partie de l'AG. Elles devront être communiquées au moins une semaine avant le début de l'Assemblée Générale aux membres du Collège Solidaire pour une consultation préalable en vue de la préparation des réponses de celles-ci.

Trésorerie
=======

Les membres du Collège Solidaire portent collectivement la charge de tenir la comptabilité de l’association. Elles ou ils perçoivent les recettes et effectuent tout paiement, sous réserve de l’autorisation de l’Assemblée Générale, dans les cas éventuellement prévus par le Règlement Intérieur.

La responsabilité légale de l’ensemble des membres du Collège Solidaire étant engagée en cas de problème, n’importe quel membre du Collège Solidaire doit pouvoir avoir accès aux comptes pour les vérifier.

Tout membre de l’Assemblée Générale peut également demander à consulter les comptes de l’association, mais la version présentée sera anonymisée, afin de respecter la vie privée des donateur·ices.

Siège social
=========

Le siège social est fixé au :

119 rue Bonnat
Appartement B16
31400 TOULOUSE

Il pourra être transféré par simple décision du Collège Solidaire.

Les ressources de l’association
=======================

Elles comprennent :

-   le montant des cotisations ;
-   les subventions de l’État, des régions, des départements et des communes, ou de tout autre organisme public ;
-   les dons et autres sommes perçues via les financements participatifs ;
-   toutes les autres ressources autorisées par les textes législatifs ou réglementaires.

Règlement Intérieur
==============

Un Règlement Intérieur peut être établi par les membres, qui sera soumis à la validation de l’Assemblée Générale permanente. Ce règlement est destiné à fixer les divers points non prévus par les Statuts, notamment ceux qui ont trait à l’administration interne de l’association.

Dissolution
========

En cas de dissolution prononcée par l’Assemblée Générale Extraordinaire, un·e ou plusieurs liquidateurs ou liquidatrices sont nommé·e·s par celle-ci. L’actif, s’il y a lieu, est dévolu par cette Assemblée à une ou plusieurs associations ayant un objet similaire ou à tout établissement à but social ou culturel de son choix.




*Statuts adoptés par l'Assemblée Générale Constitutive du 25/08/2018 au 28/08/2018.*
